@charset "utf-8";
/*文字装飾*/
/*.contents h1 {
	font-size: 1.5rem;
	font-weight: normal;
}*/
.contents ul, .contents ol {
	margin-left: 10px;
	counter-reset: item;
	list-style-type: none;
}
.contents ul span.list li:before, .contents ol li span.list:before {
	counter-increment: item;
	content: counter(item)'.';
	font-family: 'Courgette', cursive;
	margin-right: 10px;
	font-size: 108%;
}
.contents ul span.list-1 li:before, .contents ol li span.list-1:before {
	color: #c30068;
}
.contents ul span.list-2 li:before, .contents ol li span.list-2:before {
	color: #d16b16;
}
.contents ul span.list-3 li:before, .contents ol li span.list-3:before {
	color: #222584;
}
.contents ul span.list-4 li:before, .contents ol li span.list-4:before {
	color: #00904a;
}
.contents ul span.list-5 li:before, .contents ol li span.list-5:before {
	color: #edc600;
}
.contents ul span.list-6 li:before, .contents ol li span.list-6:before {
	color: #8f253b;
}
.contents ul span.list-7 li:before, .contents ol li span.list-7:before {
	color: #a0c238;
}
.emphasis {
	font-size: 1.2rem;
	font-weight: normal;
	line-height: 2;
}
.inner {
	max-width: 1000px;
	margin: auto;
	padding: 20px 10px;
}
.em_color1 {
	color: #222584;
	font-size: 108%;
}
.em_color2 {
	color: #00904a;
	font-size: 108%;
}
.em_color3 {
	color: #d16b16;
	font-size: 108%;
}
.em_color4 {
	color: #c30068;
	font-size: 108%;
}
.em_color5 {
	color: #d93d04;
	font-size: 108%;
}
.em_color6 {
	color: #edc600;
	font-size: 108%;
}
.em_color7 {
	color: #a0c238;
	font-size: 108%;
}

/*.em_color1_bg {
	background-color: #222584;
	color: #fff;
	padding: 2px;
}
.em_color2_bg {
	background-color: #00904a;
	color: #fff;
	padding: 2px;
}
.em_color3_bg {
	background-color: #d16b16;
	color: #fff;
	padding: 2px;
}
.em_color4_bg {
	background-color: #c30068;
	color: #fff;
	padding: 2px;
}
.em_color5_bg {
	background-color: #d93d04;
	color: #fff;
	padding: 2px;
}
.em_color6_bg {
	background-color: #edc600;
	color: #fff;
	padding: 2px;
}
.em_color7_bg {
	background-color: #a0c238;
	color: #fff;
	padding: 2px;
}*/
/*文字装飾*/